/*
Theme Name: Weebix Child
Template:   weebix
Theme URI: https://1.envato.market/Wq7m1M
Description: Weebix Child Theme
Author: Awaiken
Author URI: https://awaikenthemes.com/
Version: 1.0.0
Text Domain: weebix-child
*/

.awaiken-portfolio-grid__filters.portfolio_filter-design-1 li:hover, .awaiken-portfolio-grid__filters.portfolio_filter-design-1 li.active {
    background: #3E7CB1;
    color: #FFF;
}

.page-header{
	    padding: 100px 0;
}
@media (max-width: 767px) {
	.page-header{
	    padding: 50px 0;
	}
}